camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From djBo <rory.slegtenho...@gmail.com>
Subject Re: Installation in Karaf fails since 2.17
Date Sat, 28 May 2016 14:35:57 GMT
souciance wrote
> I cannot speak about ActiveMQ but I have installed camel 2.17.0 in Karaf
> 4.0.5 and added camel components without any issues.

I agree... Installing either Camel OR ActiveMQ with the latest version is no
problem. It is the combination of having both that's causing problems.



--
View this message in context: http://camel.465427.n5.nabble.com/Installation-in-Karaf-fails-since-2-17-tp5783198p5783200.html
Sent from the Camel - Users mailing list archive at Nabble.com.

Mime
View raw message